Jump to content
We have recently updated our Privacy Statement, available here ×

TIBCO BW 5.10: How to resolve: Supported source version 'RELEASE_6' less than -source '1.8'


Recommended Posts

Hi, Any help is much appreciated. I have java code activity. And I have written a java code and got into the below issue. Please assist. Note: Hibernate JPA 2 Static-Metamodel Generator 1.1.1.Final warning: Supported source version 'RELEASE_6' from annotation processor 'org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor' less than -source '1.8' 1 warning
Link to comment
Share on other sites

×
×
  • Create New...